.tableborder {
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: 808080;
	border-right-color: 808080;
	border-bottom-color: 808080;
	border-left-color: 808080;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.baseline {
	background-image: url(images/baseline.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-align: center;
	vertical-align: text-bottom;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: 808080;
	border-right-color: 808080;
	border-bottom-color: 808080;
	border-left-color: 808080;
	border-left-style: solid;
}
.bodyborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-bottom-style: solid;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.bodytablepadding {
	padding: 20px;
}
.tableimage {
	border-top: 1px solid #808080;
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
}
.border {
	border: 1px solid #808080;
}
.galleryrighttext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
